<template>
  <h1>${title}</h1>

  <table>
    <thead>
      <tr>
        <td>Data</td>
        <td>Tipo</td>
        <td>Valor</td>
        <td>Conta</td>
      </tr>
    </thead>
    <tbody>
      <tr repeat.for="lancamento of lancamentos">
        <td>${lancamento.dia.toLocaleDateString()}</td>
        <td>${lancamento.tipoLancamento}</td>
        <td>${lancamento.valor}</td>
        <td>${lancamento.conta.nome}</td>
      </tr>
    </tbody>
  </table>
</template>
